Description

Hi,

| have merged (appended) core individual variables from all UKHLS indresp waves a - k (1 - 11) longitudinally, and all waves of core
household vars from hhresp longitudinally. Both files have data from all 11 waves.

But when | merge these longitudinal indresp with hhresp datasets many to one (m:1) on hidp, there is unmatched data from both the
indresp and hhresp datasets, which | wasn't really expecting. (My code is good, I've done this before).

Can someone explain why this might be so that | understand what's going on with the data before | continue my analysis please? l.e.
are there people who have answered the household questions (such as proxy respondents), but who have not completed the
individual questionnaires?

Also if this is documented somewhere please can you direct me to where | can find the answers to this sort of question.

Many thanks for your help! Much appreciated!

History

#1 - 01/28/2022 01:02 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 80

Hello Sue,

While attempt is made that all enumerated/responding households complete the household questionnaire, there are some cases where this does not
happen. So, you will have individual respondents in indresp but no record in hhresp. Such cases are higher after Wave 5.

It is also possible that someone in an enumerated/responding household completed the household questionnaire, but none of the adults participated
in an adult interview (proxy or full). So, there will be households not represented in indresp.

Hope this helps.

Best wishes,
Understanding Society User Support Team

#2 - 01/28/2022 01:02 PM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 03/15/2022 09:43 AM - Understanding Society User Support Team
- Category set to Data management
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
